/* trickstar web design 2004*/
body		{
		background-image: url(../images/background/bgtile.gif); 												
		margin:0;
		scrollbar-arrow-color: #000000;
		scrollbar-base-color: #cccccc;
		scrollbar-dark-shadow-color: #999999;
		scrollbar-track-color:#ffffcc;
		scrollbar-face-color:#003300;
		scrollbar-shadow-color: #000000;		
		}
.nav		{font-size:11px;
		font-family:arial,tahoma,helvetica,sans-serif;
		color:#005900;
		font-weight:900;
		padding-top:0;
		padding-bottom:0;
		padding-left:2px;
		padding-right:2px;
		}

A.nav:active	{color:color:#005900;
		text-decoration: none;}
A.nav:visited	{color:#d50000;
		text-decoration: none;}
A.nav:link	{color:#005900;
		text-decoration: none;}
A.nav:hover	{color:#cccccc;
		text-decoration: none;}



.insidepad	{padding:6px;
		}


.green		{background-color:#003300;
		border-top:solid 1px #ffffff;
		}
		
		
		
.cream		{background-color:#ffffcc;
		border-bottom:solid 1px #005900;
		}
.breadcrumbs	{color:#999999;
		font-size:9px;
		font-weight:500;
		padding-left:10px;
		font-family:verdana;
		}
.bcnav		{
		font-weight:500;
		}

A.bcnav:link	{color: #999999; 
		} 
 
A.bcnav:visited	{color:#999999;
		} 		
a.bcnav:hover	{color:#d60000;
		}
		}
A.bcnav:active	{color: #999999;
		}  
.bcarrow		{color:#d60000;
		padding:0 0 0 0px;
		font-size:9px;
		font-weight:900;
		}		


h1		{font-size:14px;
		color:#005900;
		font-family:times new roman,serif;
		font-weight:900;
		letter-spacing:1px;
		margin-top:20px;
		}
		
	
		
		
h2		{font-size:13px;
		color:#005900;
		font-weight:900;
		margin:-10px 0 5px 0;
		}
		
		
		

h3		{font-size:12px;
		font-weight:900;
		margin:15px 0 5px 0;
		}
h4		{font-size:11px;
		font-weight:900;
		margin:10px 0 5px 0;
		}

.h2		{font-size:12px;
		font-weight:700;
		color:#d50000;	
		font-family:arial;
		width:320px;
		margin-left:20px;
		margin-top:10px;
		padding-left:5px;
		padding-top:3px;	
		}

.h3		{font-size:11px;
		color:#ffffff;
		font-family:arial;
		font-weight:900;
		background-image: url(../images/background/redbar.gif); 										background-repeat:no-repeat;
		padding-left:5px;
		padding-top:5px;
		width:170px;
		background-color:#d50000;
		height:18px;
		display:block;
		margin-bottom:5px;
		border-bottom:solid 1px #005900;
		}
.h4		{font-size:11px;
		color:#ffffff;
		font-family:arial;
		font-weight:900;
		background-image: url(../images/background/greenbar.gif); 										background-repeat:no-repeat;
		padding-left:5px;
		padding-top:5px;
		width:170px;
		background-color:#006600;
		height:18px;
		display:block;
		margin-bottom:5px;
		border-bottom:solid 1px #005900;
		}
.h5		{font-size:11px;
		color:#ffffff;
		font-family:arial;
		font-weight:900;
		background-image: url(../images/background/bluebar.gif); 										background-repeat:no-repeat;
		padding-left:5px;
		padding-top:5px;
		width:170px;
		background-color:#003399;
		height:18px;
		display:block;
		margin-bottom:5px;
		border-bottom:solid 1px #005900;
		}
				
		
		





#box2		{border:solid 1px #999900;
		background-color:#f3f3e9;
		display:block;
		}


.text		{padding-top:2px;
		padding-bottom:10px;
		padding-left:2px;
		padding-right:2px;
		
		}
	
		
.featureimage	{margin:15px 0 0;
		background-color:#f3f3e9;
		padding:2px;
		/*border:solid 1px black;*/
		}



.centraltext	{font-size:11px;
		font-family:arial,helvetica,arial,sans-serif;
		font-weight:500;
		background-image: url(../images/background/tile.gif); 													background-repeat:repeat-y;
		}


.hr		{
		height:1px;
		border-bottom: solid 1px #cccc99;
		border-top:0;
		width:99%;
		}
.textnav		{text-align:center;
		font-size:10;
		border-bottom:solid 3px #014701;
		
		padding:0 0 20px 0;
		}

A.tnav:link	{color:#005900; 
		} 
 
A.tnav:visited	{color:#005900;
		} 		
A.tnav:hover	{color: #d60000;
		}
A.tnav:active	{color:#005900 ; 
		}  
td.pad		{padding-top:5;
		padding-bottom:5;
		padding-left:5;
		padding-right:5;
		background-color:#f3f3e9;
		}
.auction2		{font-size:11;
		text-align:justify;
		background-color:white;
		font-family:tahoma,helvetica,arial,sans-serif;
		border:solid 1px black;
		margin-top:20;
		width:520px;
		}
th.auction	{background-color:	#005900; 
		text-align:center;
		color:#ffffff;
		}
img.auction	{width:250px;
		height:163px;
		border:1px solid #cccccc;
		margin-top:20
		}
.ref		{color:#d60000;
		}
.box		{border:solid 1px black;
		padding:2
		}
table.contact 	{font-family:verdana,arial, tahoma;
		font-size:12;
		background-color:#f3f3e9;
		margin:30px 0 0 0;
		border:solid 1px black;
		}
.map		{margin:30px 0 0 0;
		
		border:1px solid #cccccc;
		}
img.stallion	{border-left:1px solid black;
		border-top:1px solid black;
		border-bottom:1px solid black;
		margin:0 0px 0px 0px;
height:153px;
		}
img.stallion2	{border:1px solid black;
		
		margin:2px 0px 0px 10px;
		}
div.stallion	{width:600px;
		margin:10px 0 0 30px;
		}
img.tree	{
		margin:5px 10px 0px 40px;
		}
div.seperator	{width:650px;
		margin:0px 0 10px 0px;
		border-bottom:1px solid #cccccc;
		text-align:right;
		padding:0 0 2px 0;
		}

td.ftree	{border:0.5px solid #003300;
		background-color:#f3f3e9;
		text-align:center;
		font-size:11px;
		}
table.ftree	{margin:5px 0 0 0;
		}
p.awards{width:310px;
border:1px solid #005900; 
min-height:132px;
margin-left:20px;
float:right;
}
img.awards{float:left; display:inline; margin:0 5px 0 0;}
